package com.qhclh.ytzh.bean;

/**
 * Created by 青花瓷 on 2017/12/30.
 */

public class InhouseBean {
    private long id;
    private String pici;
    private String yangzhichang;
    private String riqi;
    private String zhuangtai;

    public InhouseBean(long id, String pici, String yangzhichang, String riqi, String zhuangtai) {
        this.id = id;
        this.pici = pici;
        this.yangzhichang = yangzhichang;
        this.riqi = riqi;
        this.zhuangtai = zhuangtai;
    }

    public long getId() {
        return id;
    }

    public void setId(long id) {
        this.id = id;
    }

    public String getPici() {
        return pici;
    }

    public void setPici(String pici) {
        this.pici = pici;
    }

    public String getYangzhichang() {
        return yangzhichang;
    }

    public void setYangzhichang(String yangzhichang) {
        this.yangzhichang = yangzhichang;
    }

    public String getRiqi() {
        return riqi;
    }

    public void setRiqi(String riqi) {
        this.riqi = riqi;
    }

    public String getZhuangtai() {
        return zhuangtai;
    }

    public void setZhuangtai(String zhuangtai) {
        this.zhuangtai = zhuangtai;
    }

    @Override
    public String toString() {
        return "InhouseBean{" +
                "id=" + id +
                ", pici='" + pici + '\'' +
                ", yangzhichang='" + yangzhichang + '\'' +
                ", riqi='" + riqi + '\'' +
                ", zhuangtai='" + zhuangtai + '\'' +
                '}';
    }
}
